a:link
{
color:#098f35;
text-decoration: none;
}
a:visited
{
color:#5a6d60;
text-decoration: none;
}
a:hover
{
text-decoration: underline;
}
a:active {color:#10a50a;}
body
{
font-family: 'Lato', sans-serif;
background-color: #a5ddbf;
background-attachment: fixed;
background-size: cover;
background-position: center;
}
em
{
font-weight: bold;
font-style: normal;
}
img
{
width: 100%;
height: auto;
}
.bgimage
{
left: 0px;
top: 0px;
width: 100%;
height: auto;
position: absolute;
}
.titleimage
{
padding: 25px;
width: 800px;
max-width: 80%;
margin: auto;
position: relative;
}
p
{
color: #1a2b20;
text-align: justify;
font-size:18px;
}
.contains
{
position: relative;
margin-left: auto;
margin-right: auto;
margin-bottom: 50px;
width: 700px;
max-width: 80%;
padding: 20px 5% 6%;
border: 2px solid #128349;
background-color: rgb(224 255 235);
border-radius: 10px 10px 10px 10px;
}
.buttonegg
{
display: inline-block;
font-weight: bold;
font-style: italic;
margin: 20px;
}
.buttonegg img
{
}
.buttonegg a
{
height: 100%;
}
.buttonlist
{
display: inline-block;
font-size: 200%;
position: relative;
width:100%;
text-align: center;
}

h1
{
text-align:center;
font-size:4em;
}

@media screen and (max-device-width: 480px)
{
body
{
}
}